/* index 2026.02.16 */

/* 令和6年能登半島地震に関するお知らせ・重要なお知らせ */
.m_top .m_visual_blk .m_visual_menu_blk .m_visual_menu {
	box-shadow: none;
}
.m_top_message {
	max-width: 1000px;
	margin: 0 auto;
}

/* e_top_message_emergency */
/* 令和6年能登半島地震に関するお知らせ */
.e_top_message_emergency {
	margin: 15px auto;
	padding: 0.8rem 0.4rem;
	border: #ff0000 3px solid;
	border-radius: 7px;
}
@media screen and (max-width: 479px) {
	.e_top_message_emergency {
		padding: 0.8rem 0;
	}
	}
.e_top_message_emergency_p {
	font-weight: 600;
	font-size: 1.7rem;
	padding: 0.4rem 1.2rem;
}
@media screen and (max-width: 479px) {
	.e_top_message_emergency_p {
		font-size: 1.6rem;
		padding: 0.4rem 1.2rem;
	}
	}

/* e_top_message_attention */
/* 重要なお知らせ */
.e_top_message_attention {
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin: 0 auto;
	padding: 0.8rem 1.2rem;
	border: #ff0000 3px solid;
	border-radius: 7px;
}
@media screen and (max-width: 479px) {
	.e_top_message_attention {
		padding: 0 auto;
	}
	}

.e_top_message_attention_tit {
	padding: 0.4rem 1.2rem;
	color: #ff0000;
	line-height: 1.0em;
	font-weight: bold;
	white-space: nowrap;
	font-size: 15px;
}
.e_top_message_emergency .e_link,
.e_top_message_attention .e_link {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	-webkit-box-pack: start;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	width: auto;
	padding: 0.4rem 1.2rem;
	box-sizing: border-box;
	font-weight: bold;
	font-size: 15px;
	border-radius: 7px;
}

.e_top_message_emergency .e_link .s_top_message_ico,
.e_top_message_emergency .e_link .s_top_message_red_ico,
.e_top_message_attention .e_link .s_top_message_ico {
	display: block;
	width: 18px;
	height: 18px;
}
.e_top_message_emergency .e_link .s_top_message_ico img,
.e_top_message_emergency .e_link .s_top_message_red_ico img,
.e_top_message_attention .e_link .s_top_message_ico img {
	display: block;
	margin: auto;
	padding-top: 2px;
}
.e_top_message_emergency .e_link .s_top_message_txt,
.e_top_message_emergency .e_link .s_top_message_red_txt,
.e_top_message_attention .e_link .s_top_message_txt {
	-ms-flex-item-align: baseline;
	align-self: baseline;
	display: block;
	margin-left: .5rem;
	color: #ff0000;
}
@media all and (-ms-high-contrast: none) {
	.e_top_message_emergency .e_link .s_top_message_txt,
	.e_top_message_emergency .e_link .s_top_message_red_txt,
	.e_top_message_attention .e_link .s_top_message_txt {
		padding-top: 3px;
	}
}
.e_top_message_emergency .e_link .s_top_message_txt {
	color: #0054A6;
}
.e_top_message_emergency .e_link .s_top_message_red_txt {
	color: #ff0000;
}
.e_top_message_emergency .e_link:hover .s_top_message_txt,
.e_top_message_emergency .e_link:hover .s_top_message_red_txt,
.e_top_message_attention .e_link:hover .s_top_message_txt {
	text-decoration: underline;
}


/* sp */
@media screen and (max-width:767px) {
	.e_top_message_emergency .e_link,
	.e_top_message_attention .e_link {
		padding: 10px;
		/* padding: 4.2672vw; */
	}
	.e_top_message_emergency .e_link .s_top_message_ico,
	.e_top_message_emergency .e_link .s_top_message_red_ico,
	.e_top_message_attention .e_link .s_top_message_ico {
		width: 4.8vw;
		height: 4.8vw;
		-ms-flex-item-align: start;
		align-self: flex-start;
	}
	.e_top_message_emergency .e_link .s_top_message_txt,
	.e_top_message_emergency .e_link .s_top_message_red_txt,
	.e_top_message_attention .e_link .s_top_message_txt {
		width: calc(100% - 6.1335vw);
		margin-left: 1.3335vw;
	}
}/* sp */
/* tab */
@media screen and (max-width:1024px) {
	.m_top_message {
		padding: 0 10px;
	}
	.e_top_message_attention {
		display: block;
	}
	.e_top_message_attention_tit {
		padding-top: .5em;
	}
}/* tab */


/* スライダー */
.m_top .m_top_slider {
	padding-top: 7rem;
}

/* 全国銀行協会のサイトへ  */
.age-of-majority {
	text-align:center;
	margin: 60px 0;
}
@media screen and (max-width: 479px) { /* 479px以下に適用 */ 
	.age-of-majority {
		margin: 30px 10px;
	}
}
/* newsArea 2024.02.26 */
.newsArea {
	max-width: 1248px;
	margin: auto;
	font-size: 1.9rem;
}
.newsArea * { box-sizing: border-box; }
.newsArea_clm { padding: 40px 10px; }
.newsArea_clm input[name="newsArea_chk"] { display: none; }
.newsArea_label {
	display: flex;
	gap: 2px;
	min-height: 50px;
}
@media screen and (min-width: 980px) {
	.newsArea_label {
		gap: 20px;
		min-height: 75px;
	}
	.newsArea_list {
		display: flex;
		gap: 20px;
	}
}
.newsArea_label label { /* sp */
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	width: calc(33.33% - 1px);
	padding: 4px 2px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	border: 1px solid #c9c9c9;
	background-color: #e5f2ff;
	font-size: 1.8rem;
	font-weight: bold;
	color: #666;
	line-height: 1.0em;
}
@media screen and (min-width: 980px) { /* PC */
	.newsArea_label label {
		width: calc(33.33% - 10px);
		border-bottom: 6px solid #0d6fb8;
		font-size: 2.4rem;
	}
}
.newsArea_list_wrap {
	display: flex;
	flex-direction: column;
	width: 100%;
	padding: 10px;
	background-color: #fff;
	border: 1px solid #c9c9c9;
	border-top: none;
}
@media screen and (min-width: 980px) {
	.newsArea_list_wrap {
		width: calc(33.33% - 5px);
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
	}
}
.newsArea_list_nav { padding-bottom: 10px; }
.newsArea_list_nav > * {
	display: block;
	max-width: 100%;
	padding: 10px 0;
	word-break: break-word;
}
.newsArea_list_nav > *:not(:first-child) { border-top: 1px solid #c6c6c6; }
.newsArea_list_nav#xj-mainlist > *:nth-child(n+6) { display: none; }
.newsArea_list_nav > *::before {
	content: attr(data-date);
	font-size: 1.7rem;
	display: block;
	color: #202020;
}
@media screen and (max-width: 479px) { /* sp */
	.newsArea_list_nav > *::before {
	content: attr(data-date);
	font-size: 1.5rem;
	} 
	}

.newsArea_list_nav > a > span {
	font-size: 1.9rem;
	word-break: break-word;
	color: #03659e;
}
@media screen and (max-width: 479px) { /* sp */
	.newsArea_list_nav > a > span {
	font-size: 1.7rem;
	} 
	}

.newsArea_list_nav > a > span:hover { text-decoration: underline; }
.newsArea_list_nav > a[href$=".pdf"] > span::after {
	content: '';
	display: inline-block;
	width: 1.0em;
	height: 1.0em;
	padding-left: 10px;
	background: url('../imgs/ow/icon_pdf.png') no-repeat center center;
	background-size: contain;
	vertical-align: middle;
}

.newsArea_list_btn {
	font-size: 1.7rem;
	margin: auto 0 0 auto;
	padding: 3px 15px;
	border-radius: 5px;
	background-color: #d6eaff;
}

@media screen and (max-width: 979px) {
	.newsArea_clm #newsArea_chk_news:checked ~ .newsArea_label label[for="newsArea_chk_news"],
	.newsArea_clm #newsArea_chk_release:checked ~ .newsArea_label label[for="newsArea_chk_release"],
	.newsArea_clm #newsArea_chk_ir:checked ~ .newsArea_label label[for="newsArea_chk_ir"] {
		background-color: #00a0ea;
		color: #fff;
	}
	.newsArea_list_wrap { display: none; }
	.newsArea_clm #newsArea_chk_news:checked ~ .newsArea_list .newsArea_list_news,
	.newsArea_clm #newsArea_chk_release:checked ~ .newsArea_list .newsArea_list_release,
	.newsArea_clm #newsArea_chk_ir:checked ~ .newsArea_list .newsArea_list_ir {
		display: flex;
	}
}

/* topArea  2023.02 */
.topArea * { box-sizing: border-box; }
.topArea a:hover img {  opacity: 1.0; }
.topArea {
	padding: 0;
	background-color: #eeeeee;
	background-repeat: no-repeat;
	background-position: center bottom;
}
@media screen and (min-width:1024px) {
	.topArea {
		padding: 0 10px;
		background-color: #85c1ed;
		background-image: url('../imgs/topArea/bg.jpg');
	}
}
.topArea_clm {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 10px;
	margin: auto;
}
.topArea_clm_cm {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 10px;
	padding: 10px 40px 0;
}
@media screen and (min-width:1024px) {
	.topArea_clm {
		flex-direction: row;
		justify-content: center;
		align-items: stretch;
	}
	.topArea_clm_cm,
	.topArea_clm_num {
		width: 280px;
		min-width: 180px;
		padding: 10px 0 0;
	}
}
.topArea_clm_slider {
	width: 100%;
	padding: 45px 40px 0;
	background: rgba(255,255,255,.5) url('../imgs/Slider/ttl.png') no-repeat center 10px;
}
.topArea_clm_slider img { margin: auto; }
@media screen and (min-width:1024px) {
	.topArea_clm_slider {
		min-width: 600px;
		max-width: 900px;
	}
}
.topArea_login {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 10px;
	padding: 0 40px 10px;
}
@media screen and (min-width:1024px) {
	.topArea_login {
		flex-direction: row;
		justify-content: center;
		align-items: stretch;
	}
}
.topArea_login > * {
	flex: 1 1 auto;
	display: flex;
	flex-direction: row;
	width: 100%;
	max-width: 450px;
	height: 90px;
	background-color: #fff;
	border: #004DA0 3px solid;
	border-radius: 10px;
}
.topArea_login > * > * {
	flex: 1 1 auto;
	display: block;
	background-repeat: no-repeat;
	background-position: center center;
}
.topArea_login > * > .inLink { background-size: contain; }
.topArea_login .inKojin .inLink {
	background-image: url('../imgs/topArea/2602/login_link_kojin.png');
}
.topArea_login .inSmart .inLink {
	background-image: url('../imgs/topArea/2602/login_link_smart.png');
}
.topArea_login .inBiz .inLink {
	background-image: url('../imgs/topArea/2602/login_link_biz.png');
}
.topArea_login .inInfo {
	position: relative;
	max-width: 130px;
}
.topArea_login .inKojin .inInfo {
	background-image: url('../imgs/topArea/2602/login_info_kojin.png');
}
.topArea_login .inSmart .inInfo {
	background-image: url('../imgs/topArea/2602/login_info_smart.png');
}
.topArea_login .inBiz .inInfo {
	background-image: url('../imgs/topArea/2602/login_info_biz.png');
}
.topArea_login .inInfo::before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 3px;
	height: 80%;
	margin: auto;
	background-color: #004DA0;
}
@media screen and (max-width:767px) {
	.topArea_login .inLink {
		background-size: contain;
	}
	.topArea_login > * { height: 110px; }
	.topArea_login .inInfo {
		flex: 0 1  auto;
		width: 90px;
	}
	.topArea_login .inKojin { order: 3; }
	.topArea_login .inSmart { order: 2; }
	.topArea_login .inBiz {
		order: 1;
		display: none;
	}
	.topArea_login .inKojin .inLink { background-image: url('../imgs/topArea/2602/login_btn_kojin.png'); }
	.topArea_login .inSmart .inLink { background-image: url('../imgs/topArea/2602/login_btn_smart.png'); }

}

/*topSlider widSlider 202302*/
/* メインスライダー topSlider */
.topSlider .slick-prev,
.topSlider .slick-next {
	width: 40px;
	height: 40px;
	z-index: 0;
}
.topSlider .slick-prev { left: -40px; }
.topSlider .slick-next { right: -40px; }
.topSlider .slick-prev::before,
.topSlider .slick-next::before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	margin: auto;
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 1;
	z-index: 1;
}
.topSlider .slick-prev::before { background-image: url("../imgs/Slider/arwPrev.png"); }
.topSlider .slick-next::before { background-image: url("../imgs/Slider/arwNext.png"); }
.topSlider .slick-dots li button::before {
	font-size: 10px;
	color: #717071;
	opacity: 1;
}
.topSlider .slick-dots li.slick-active button::before {
	color: #76CCF3;
	opacity: 1;
}
/* 横スライダー widSlider　WEBチャネル・Pick up */
.widSlider { padding: 0 20px; }
@media screen and (max-width: 767px) {
	.widSlider { padding: 0; }
}
.widSlider .slick-slide { padding: 0 10px; }
.widSlider .slick-prev,
.widSlider .slick-next {
	width: 40px;
	height: 40px;
	border-radius: 50%;
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
	background: #fff;
	z-index: 1;
}
.widSlider .slick-prev { left: 0; }
.widSlider .slick-next { right: 0; }
.widSlider .slick-prev::before,
.widSlider .slick-next::before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	margin: auto;
	background-repeat: no-repeat;
	background-position: center center;
}
.widSlider .slick-prev::before { background-image: url("../imgs/Slider/arwPrev.png"); }
.widSlider .slick-next::before { background-image: url("../imgs/Slider/arwNext.png"); }

.widSlider .slick-dots li button::before {
	font-size: 10px;
	color: #EEE;
	opacity: 1;
}
.widSlider .slick-dots li.slick-active button::before {
	color: #0077bb;
	opacity: 1;
}
